@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000000;
	background-image: url(../images/bg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #cacaca;
}

#container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/bg_content.gif);
	background-position: left top;
	background-repeat: repeat-y;
}

#nav {
	width: 212px;
	float: left;
}

#content {
	margin-left: 212px;
	width: 768px;
}

.navitem {
	background-image: url(../images/bg_nav.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 212px;
	height: 23px;
}

/*class for animated gif red border */
.animitem {
/*	background-image: url(../images/bg_nav.gif);
	background-position: left top;
	background-repeat: no-repeat;*/
	width: 212px;
	height: 485px;
	border-left:#F00 5px solid;
}
.navitem_on {
	background-image: url(../images/bg_nav_on.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 212px;
	height: 23px;
}

.nav_subitem {
	background-image: url(../images/bg_nav_sub.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 212px;
	height: 23px;
}

p {
	padding-left: 60px;
	padding-right: 60px;
}

a:link, a:visited {
	text-decoration: none;
	color: #e3141c;
}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
	/*border-bottom: dotted;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 1px;*/
}

a.navlink:link, a.navlink:visited {
	padding-left: 20px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}

a.navlink:hover {
	padding-left: 20px;
	color: #e3141c;
	text-decoration: none;
	border-bottom: none;
	font-size: 11px;
}

html.hasFlash #content h1, .icobox h1 { 
	visibility: hidden; 
}

#content h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	margin-left: 60px;
	color: #e3141c;
}

.title {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #e3141c;
	font-weight: normal;
}

.intro {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #e3141c;
	font-style: normal;
}

.small {
	font-size: 10px;
	color: #797979;
}

.icobox {
	width: 106px;
	height: 22px;
	background-color: #252628;
}

.icobox h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	passing-left: 10px;
}

LI {
	margin-left: 60px;
	margin-right: 60px;
}

strong {
	color: #FFFFFF;
}

a.imglink {
	border-bottom: none;
	text-decoration: none;
}
